.intro {
  background-color: #FCFCFC;
  .introduction {
    width: 53%;
    margin-top: 205px;
    margin-bottom: 205px;
    .title {
      font-family: "Source Sans Pro", serif;
      font-weight: 400;
      font-size: 62px;
      line-height: 76px;
      margin-bottom: 24px;
    }
    .text {
      font-family: "Source Sans Pro", serif;
      font-weight: 600;
      font-size: 22px;
      margin-bottom: 24px;
    }
    .btn-main {
      background-color: #00C1D5;
      padding: 10px 40px;
      border-radius: 5px;
      color: #fff;
      font-size: 20px;
    }
  }
  .background-image {
    background: url("../images/background-main-image.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 697px;
    width: 50%;
    top: 148px;
    right: 0;
    z-index: 0;
    position: absolute;
  }
  .gray-line {
    height: 750px;
    width: 23px;
    top: 127px;
    left: 56%;
    z-index: 2;
    background: #888B8D;
    position: absolute;
    transform: rotate(15deg);
    overflow: hidden;
  }
  .blue-line {
    height: 750px;
    width: 23px;
    top: 128px;
    left: 57.2%;
    z-index: 2;
    background: rgba(0, 193, 213, 0.25);
    position: absolute;
    transform: rotate(15deg);
    opacity: 0.5;
    overflow: hidden;
  }
}
.advantages {
  background-color: #fff;
  position: relative;
  z-index: 3;
  .advantages-items {
    margin-top: 22px;
    img {
      background: rgba(136, 139, 141, 0.1);
      border-radius: 50%;
      padding: 10px;
      width: 50px;
      height: 50px;
    }
    .title {
      margin-top: 8px;
      margin-bottom: 4px;
      font-weight: 600;
      font-size: 16px;
      line-height: 28px;
      min-height: 50px;
    }
    .description {
      font-weight: 400;
      font-size: 14px;
      line-height: 28px;
      margin-bottom: 8px;
      min-height: 60px;
    }
    a {
      color: #00C1D5;
      text-decoration: underline;
      font-size: 14px;
      line-height: 28px;
    }
  }
}
.posts {
  .title {
    font-family: "Source Sans Pro", serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 76px;
    margin-top: 72px;
    margin-bottom: 16px;
  }
  .desc {
    font-family: "Source Sans Pro", serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 32px;
  }
  .posts-item {
    background-color: #F4F4F4;
    border-radius: 10px;
    min-height: 576px;
    max-height: 576px;
    padding: 32px 20px;
    max-width: 350px;
    margin-bottom: 40px;
    &:not(:nth-child(3n)) {
      margin-right: 40px;
    }
  }
  .post-desc {
    font-family: "Source Sans Pro", serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    margin-top: 16px;
    min-height: 390px;
  }
}
.focus {
  .title {
    font-family: "Source Sans Pro", serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 32px;
    color: #333333;
  }
}